/* -- MIRABILE LOOK STYLES --  */
/* do not apply any layout rules here  */
/* only font, backgrounds + borders should change  */
body { background: #a0dafd; }
#container
{
	border: 3px double #C5DAA8;
}
#container, #footer 
{
	background: #fff url("../img/nav-bg.gif") -12px 0 repeat-y;
}

#banner
{
	height: 68px;
	background: #B4E1C3 url("../img/header-bg.gif") 0 -21px no-repeat;
	border-bottom: 1px solid #9FB188;
}

#banner h1
{
	color: #7E8D6C;
	top: 20px;
}
